<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">310</FormatTag>
					<SampleRate type="3">8000</SampleRate>
					<Bitrate type="3">12200</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">4</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">2.529644</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">AMR ACELP</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best AMR</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">310</FormatTag>
					<SampleRate type="3">8000</SampleRate>
					<Bitrate type="3">12200</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">4</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">2.622951</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">AMR ACELP</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best AWB</Name><Format><CLSID>{573912EE-8BC2-4099-B598-971635E2F602}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">100</MediaType>
					<FormatTag type="3">310</FormatTag>
					<SampleRate type="3">16000</SampleRate>
					<Bitrate type="3">12650</Bitrate>
					<Channels type="3">1</Channels>
					<SampleSize type="3">4</SampleSize>
					<BlockAlign type="3">1</BlockAlign>
					<CompressRate type="5">5.059289</CompressRate>
					<ChannelsMask type="3">1</ChannelsMask>
					<CodecName type="8">AWB ACELP</CodecName>
					<ExtraData type="8209">
					</ExtraData>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
